<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">nfoview.desktop</id>
  <metadata_license>CC0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <description>
    <p>NFO Viewer is a simple viewer for NFO files, which are "ASCII" art in the CP437 codepage. The advantages of using NFO Viewer instead of a text editor are preset font and encoding settings, automatic window size and clickable hyperlinks.</p>
    <p xml:lang="fi">NFO-katselin on yksinkertainen katselin NFO-tiedostoille, jotka ovat "ASCII"-taidetta CP437-merkistökoodauksella. NFO-katselimen käytön edut tekstieditoriin nähden ovat esiasetetut kirjasin- ja merkistökoodausasetukset, automaattinen ikkunan koko ja napsautettavat hyperlinkit.</p>
    <p xml:lang="fr">NFO Viewer est une visionneuse simple pour les fichiers NFO qui sont de l'art « ASCII » réalisé en utilisant la page de code 437. Les avantages de l'utilisation de NFO Viewer au lieu d'un éditeur de texte sont l'encodage et la police prédéfinis, le dimensionnement automatique de la fenêtre ainsi que des hyperliens cliquables.</p>
    <p xml:lang="pl">Przeglądarka plików NFO jest prostą przeglądarką plików NFO, które zawierają obrazy "ASCII" w stronie kodowej CP437. Zaletami używania przeglądarki plików NFO zamiast edytora tekstu są ustawienia czcionki i kodowania, automatyczny rozmiar okna i klikalne odnośniki.</p>
    <p xml:lang="pt_PT">NFO Viewer é um visualizador simples de ficheiros NFO, que são arte "ASCII" na página CP437. As vantagens de usar o NFO Viewer em vez de um editor de texto são definições de letra e codificação, tamanho automático da janela e hiperligações clicáveis.</p>
    <p xml:lang="tr">NFO Viewer, kod sayfası 437 ile yapılmış "ASCII" sanatı olan NFO dosyaları için sade bir görüntüleyicidir. Bir metin düzenleyicisi yerine NFO Viewer'ı kullanmanın avantajları, önayarlı yazıtipi ile kodlama, otomatik pencere boyutlanması ve tıklanabilir bağlantılardır.</p>
  </description>
  <screenshots>
    <screenshot type="default">https://dl.dropboxusercontent.com/u/39625783/nfoview-appdata.png</screenshot>
  </screenshots>
  <url type="homepage">http://otsaloma.github.io/nfoview/</url>
  <updatecontact>otsaloma@iki.fi</updatecontact>
</application>